#pragma once
#include "Entity.h"
#define CS_CREDIT_END_CREATENAME L"CS_credit_end"
class CS_Credit_End :
    public Entity
{
public:
    CS_Credit_End();
    void SetState(std::wstring stateName, int lr) override;
};

std::shared_ptr<Entity> CreateCS_Credit_End();